<!DOCTYPE html>
<html>

<head>
    <meta charset="UTF-8">
    <title>購入履歴</title>
    <!-- BootstrapのCSS読み込み -->
    <link rel="stylesheet" href="https://stackpath.bootstrapcdn.com/bootstrap/4.3.1/css/bootstrap.min.css"
        integrity="sha384-ggOyR0iXCbMQv3Xipma34MD+dH/1fQ784/j6cY/iJTQUOhcWr7x9JvoRxT2MZw1T" crossorigin="anonymous">
    <!-- CSSの読み込み -->
    <link href="css/common.css" rel="stylesheet" type="text/css" />
</head>

<body>
    <header class="page-header">
        <h1>
            <a href="home.html">
                <img class="logo" src="img/header.img" alt="画像１">
            </a>
        </h1>

        <nav>
            <class="main-nav">
                <a href="news.html">　お知らせ　</a>
                <a href="buy.html">　メニュー　</a>
                <a href="MyPage.html？">　会員情報　</a>
                <a href="login.html">　ログアウト　</a>
                <!-- <li><a href="buy.htmlどこに遷移？">お問い合わせ</a></li> -->
                </class>
        </nav>
    </header>


    <h2>本日のお会計</h2>
    <h3>本日の購入リスト、商品名、</h3>



    <div class="p-4 mb-2  text-white">
        <table class="table table-bordered">
            <thead class="bg-secondary">

                <tr>
                    <th scope="col">商品名</th>
                    <th scope="col">金額</th>
                    <th scope="col">購入日時</th>
                </tr>
            </thead>


            <tbody>
                <c:forEach var="MyUser" items="${MyUserList}">
                    <tr>
                        <td>${MyUser.loginId}</td>
                        <td>${MyUser.name}</td>
                        <td>${MyUser.birthDate}</td>
                    </tr>
                </c:forEach>
            </tbody>

            <div class="p-4 mb-2  text-white">
                <table class="table table-bordered">
                    <thead class="bg-secondary">
        
                        <tr>
                            <th scope="col">本日のお会計</th>
                        </tr>
                    </thead>
        
                    <tbody>
                        <c:forEach var="MyUser" items="${MyUserList}">
                            <tr>
                                <td>${MyUser.loginId}</td>
                            </tr>
                        </c:forEach>
                    </tbody>

        </table>
    </div>

</body>

</html>